<?php
$wb["invoice_company_id_txt"] = 'Sender';
$wb["client_id_txt"] = 'Recipient';
$wb["message_template_id_txt"] = 'Template';
$wb["message_type_txt"] = 'Type';
$wb["subject_txt"] = 'Subject';
$wb["message_txt"] = 'Message';
$wb["invoice_id_txt"] = 'Attachment';
$wb["message_sent_date_txt"] = 'Date';
$wb["message_status_txt"] = 'Status';
$wb["btn_save_draft_txt"] = 'Save Draft';
$wb["btn_send_message_txt"] = 'Send Email';
$wb['Message'] = 'Message';
$wb['Email message'] = 'Email message';
$wb["btn_cancel_txt"] = 'Cancel';
$wb['variables_txt'] = 'Variables';
?>